

.header {
    padding: 2.5rem 0;

    
    &__nav {
        position: relative;
        margin: 0 auto;
    }

    &__list {
        display: flex;
        justify-content: space-around;

        &-item {
            padding: 2.5rem 0;
            color: $link-color;
            font-size: 0.775rem;
            text-transform: uppercase;
            letter-spacing: 1.1px;
            cursor: pointer;

            &:hover {
                transition: .5s;
                color: $link-hover;
                font-weight: bold;
            }
        }

        & li:first-child a {
            color: #57A4A4;
        }
    }

    &__burger {
        display: none;
    }

}